# Generated by Django 2.2.6 on 2019-10-19 04:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pendaftaran', '0003_auto_20191018_1757'),
    ]

    operations = [
        migrations.AlterField(
            model_name='eventregis',
            name='image',
            field=models.ImageField(default='Images/default.jpeg', upload_to='Images'),
        ),
        migrations.AlterField(
            model_name='eventregis',
            name='tanggal',
            field=models.DateField(),
        ),
        migrations.AlterField(
            model_name='eventregis',
            name='waktu',
            field=models.TimeField(),
        ),
    ]
